QCAT - Task #1039

Too many choices for "Specify the goal of the Technology with regard to land degradation”
30 Aug 2016 14:58 - Lukas Vonlanthen

Status: Closed Start date: 30 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

QCAT 3.8

Question "Specify the goal of the Technology with regard to land degradation:" allows maximum 2 answers.

QT 2.2.2.3
No maximum answers.

178 Questionnaires have too many answers for this question.
Scenarios:
* Omit limit in QCAT. (easiest solution)

¢ Put all questionnaires with too many answers in the comments.
e Try map checkboxes by rank (if too many answers, check only the checkboxes where rank is high - complex solution)

History

#1 - 30 Aug 2016 14:58 - Lukas Vonlanthen

- Target version set to QA and QT migrated

#2 - 08 Sep 2016 10:19 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision:
Where too many checkboxes are checked, map to comments (with rank of checkbox). Add to mapping messages.

#3 - 13 Sep 2016 07:53 - Lukas Vonlanthen

- Status changed from Resolved to New

Done.

Note that | did not add an extra comment where there are more than 2 checkboxes checked, since there is already the comment of format:
“Main goal: [all categories with value = 1], secondary goals: [all categories with value = 2 or 3]”

#4 - 22 Sep 2016 16:18 - Lukas Vonlanthen

- Status changed from New to Closed
